.animal-posts {
  .blog-post-item {
    border-bottom: 0px solid #deddde;
    padding-bottom: 0px;
  }
  .post-content {
    position: absolute;
    bottom: 0;
    left: 4%;
    padding-bottom: 40px;
  }
  .blog-post-title h3 a {
    color: #ffffff;
  }
  .post-content .blog-post-meta {
    padding-bottom: 13px;
    display: none;
  }
  .post-cat {
    padding-bottom: 20px;
  }
  .post-feature-image:hover .blog-post-meta {
    display: block;
  }
  .blog-post-meta li {
    color: #ffffff;
    a {
      color: #ffffff;
    }
  }
  a {
    &.color-eight {
      color: #ffffff;
      background: #45deb0;
      padding: 6px 15px;
      border-radius: 15px;
    }
    &.color-one {
      color: #ffffff;
      background: #534df8;
      padding: 6px 15px;
      border-radius: 15px;
    }
    &.color-two {
      color: #ffffff !important;
      background: #19b5fe;
      padding: 6px 15px;
      border-radius: 15px;
    }
    &.color-three {
      color: #ffffff;
      background: #f22613;
      padding: 6px 15px;
      border-radius: 15px;
    }
    &.color-four {
      color: #ffffff;
      background: #ffc82c;
      padding: 6px 15px;
      border-radius: 15px;
    }
    &.color-five {
      color: #ffffff;
      background: #9b03f8;
      padding: 6px 15px;
      border-radius: 15px;
    }
  }
}